{% autoescape off %}
	
<p>You have just requested verification code for sign-in</p>

<span>verification code - <strong>{{ totp }}</strong></span>

<p>If you have not requested any verification code, please secure your account.</p>

{% endautoescape %}